@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
/* html {
    overflow: hidden;
} */
/* body {
    overflow: scroll;
} */
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 40px;
    margin-left: 40px;
}
.container {
    max-width: 100%;
}
.container {
    padding-top: 15px;
}
.sub-topic {
    font-size: 17px;
    font-weight: 500;
    color: #007bff;
    font-family: 'Poppins', sans-serif;
}
/* .sub-topic:before,
.sub-topic:after {
    content: '';
    border-top: 2px solid;
} */
.col-md-12.main.topic h3 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
}
.col-md-12.main.topic {
    /* -webkit-mask-size: cover; */
    padding-top: 3%;
    color: white;
}
.col-md-12.main.topic p {
    text-align: center;
}
.destination.col-md-12 {
    display: flex;
}
div#Category {
    width: 100%;
}
.subcat1 {
    width: 100%;
    margin-bottom: 10px;
}
.catbtn {
    width: 50%;
    margin-top: 20px;
    margin: 0 auto;
    display: block;
    
}
.subcat1 .form-group {
    display: flex;
}
.facility {
    float: left;
  
}
.category-set-1 {
    float: left;
    /* width: 50%; */
}
.category-set-1:last-child {
  
    margin-bottom: 20px;
}
.destination {
    width: 100%;
    float: left;
    display: flex;
}
.container.topic-main {
    background-color: #007bff;
    background: rgb(0,142,235);
    background: linear-gradient(90deg, rgba(0,142,235,1) 0%, rgba(0,213,195,1) 100%);
}
.container.sub-cat {
    background-color: #f4f4f4;
}


  /* .container.Category:after {
    content: "";
    background: url(../img/footer.png);
    opacity: 0.2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: bottom;   
  } */
  .container.Category {
    
    background-image: url(../img/footer.png);
    
    background-repeat: no-repeat;
    background-position: bottom;   
    background-size: contain;
  }
  label {
   
    font-size: 1rem;
}
.logo img {
    margin: 0 auto;
    display: block;
    width: 170px;
}
.save-btn {
    width: 100%;
}
.container.footer {
    background-color: #007bff;
    color: white;
    margin-top: 20px;
    background: rgb(0,142,235);
    background: linear-gradient(90deg, rgb(0, 140, 234) 0%, rgba(0,213,195,1) 100%);
}
.footer a {
    color: white;
}
button.btn.btn-success.add-more {
    width: 100%;
    height: 100%;
}
.input-group-btn {
    width: 20%;
}
button.btn.btn-danger.remove {
    width: 100%;
    height: 100%;
}
.input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    
}

.form-group {
    width: 100%;
}
.col-md-6.sub-cat {
    float: left;
}
.form-group.Description {
    padding-top: 20px;
}
div#hotelinfor {
    overflow: hidden;
}
.lat-lang .form-group.col-md-6.col-sm-12 {
  
    float: left;
}
.lat-lang {
    margin-top: 20px;
}

/* ====================check box============================= */
@-webkit-keyframes click-wave {
    0% {
      height: 40px;
      width: 40px;
      opacity: 0.35;
      position: relative;
    }
    100% {
      height: 200px;
      width: 200px;
      margin-left: -80px;
      margin-top: -80px;
      opacity: 0;
    }
  }
  @-moz-keyframes click-wave {
    0% {
      height: 40px;
      width: 40px;
      opacity: 0.35;
      position: relative;
    }
    100% {
      height: 200px;
      width: 200px;
      margin-left: -80px;
      margin-top: -80px;
      opacity: 0;
    }
  }
  @keyframes click-wave {
    0% {
      height: 40px;
      width: 40px;
      opacity: 0.35;
      position: relative;
    }
    100% {
      height: 200px;
      width: 200px;
      margin-left: -80px;
      margin-top: -80px;
      opacity: 0;
    }
  }
  .option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 13.3333333333px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 40px;
    -webkit-transition: all 0.15s ease-out 0s;
    -moz-transition: all 0.15s ease-out 0s;
    transition: all 0.15s ease-out 0s;
    background: #fafafa;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 1000;
    border: 1px solid #00cfc6;
    border-radius: 30px;
  }
  .option-input:hover {
    background: #9faab7;
  }
  .option-input:checked {
    background: #00c9c9;
  }
  .option-input:checked::before {
    height: 40px;
    width: 40px;
    position: absolute;
    content: '\2713';
    display: inline-block;
    font-size: 26.6666666667px;
    text-align: center;
    line-height: 40px;
  }
  .option-input:checked::after {
    -webkit-animation: click-wave 0.65s;
    -moz-animation: click-wave 0.65s;
    animation: click-wave 0.65s;
    background: #00c9c9;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
    border-radius: 1000px;
  }
  .option-input.radio {
    border-radius: 50%;
  }
  .option-input.radio::after {
    border-radius: 50%;
  }
  .btn-primary {

    height: 50px;
}
.btn-outline-primary {

    height: 50px;
}
.col-md-12.control-group.input-group {
    margin-bottom: 5px;
    height: 40px;
}
/* .control-group.input-group {
    margin: 5px;
    
} */
  
.k2-content:after {
    position: absolute;
    content: "";
    height: 2px;
    background-image: linear-gradient(90deg, rgba(0,142,235,1) 0%, rgba(0,212,195,1) 59%, rgba(255,255,255,0) 100%);
    width: 70%;
    margin-left: 15px;
    top: 50%;
    }
    .container.detail {
        margin-top: 50px;
    }
    .k2-content {
        color: #0362ca;
        font-size: 20px;
    }
  
/* =================================================responsive=================================================== */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .destination {
        width: 100%;
        float: left;
        display: block;
    }
    .subcat1 .form-group {
        display: block;
    }
    /* label {
        font-size: small;
    } */
    .catbtn {
        width: 100%;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {}

/* Medium devices (landscape tablets, 768px and down) */
@media only screen and (max-width: 767.9px) {
    .category-set-1 {
        float: left;
        width: 100%;
       
    }
    button.btn.btn-primary.btn-square {
        width: 100%;
    }
    .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 0px;
        margin-left: 0px;
    }
    .k2-content:after {
        position: absolute;
        content: "";
        height: 2px;
        background-image: linear-gradient(90deg, rgba(0,142,235,1) 0%, rgba(0,212,195,1) 59%, rgba(255,255,255,0) 100%);
        width: 40%;
        margin-left: 15px;
        top: 50%;
        }
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}